<?php
$z[0]=Array("field","私募债券",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募债券(Private Placement Bond)债券按发行方式分类，可分为公募债券和私募债券。 私募债券是指向与发行者有特定关系的少数投资者募集的债券，其发行和转让均有一定的局限性。私募债券的发行手续简单...",51,285);
$z[1][4]['name']="description";
$z[2]=Array("field","私募债券的定义",287,339);
$z[2][4]['name']="title";
$z[3]=Array("field","",341,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","",423,463);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募债券(Private Placement Bond)债券按发行方式分类，可分为公募债券和私募债券。</p>\r\n<p>　　私募债券是指向与发行者有特定关系的少数投资者募集的债券，其发行和转让均有一定的局限性。私募债券的发行手续简单，一般不能在证券市场上交易。</p>\r\n<p>　　公募债券与私募债券在欧洲市场上区分并不明显，可是在美国与日本的债券市场上，这种区分是很严格的，并且也是非常重要的。</p>",465,867);
$z[6][4]['name']="body";
$z[7]=Array("field","",869,908);
$z[7][4]['name']="litpic";

?>